html, body { height:100%; width: 100%; margin: 0px; padding: 0px; }
body {
	behavior: url("/css/csshover3.htc");
	background-image: url(/ch/chbg.webp);
	background-repeat: repeat-x;
	scrollbar-3d-light-color: blue;
	scrollbar-arrow-color: blue;
	scrollbar-base-color: #999999;
	scrollbar-dark-shadow-color: white;
	scrollbar-face-color: #f5f5f5;
	scrollbar-highlight-color: #999999;
	scrollbar-shadow-color: #999999;
	scrollbar-track-color: white;
	background-attachment: fixed;
 min-height: 100%; height: auto !important; height: 100%; position: relative; 
 }
FIELDSET {
	/*behavior: url(/js/PIE/PIE.htc);*/
	border: solid 1px #gray;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 6px 6px;
	margin: 1px 0px;
}
FIELDSET#base{
	/*behavior: url(/js/PIE/PIE.htc);*/
	border: solid 1px #gray;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
}
.fieldstat{
	/*behavior: url(/js/PIE/PIE.htc);*/
	border: solid 1px #gray; -moz-border-radius: 5px; width: 57px;  vertical-align: middle; -webkit-border-radius: 5px;	border-radius: 5px; padding: 0px 3px; margin: 5px 5px;
}
LEGEND#base{
	color: #BABABA;
	font-size: 12px;
}
.field{
	border: solid 1px #gray;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	padding: 6px 6px;
	margin: 1px 0px;
}
LEGEND {
	color: #BABABA;
	font-size: 12px;
	padding: 0em .5em;
}
#darker { position: absolute; display: none; left: 0; top: 0; width: 100%; height: 100%; margin:0 auto; }
.TB_overlayBG { background-color:#000; filter:alpha(opacity=75); -moz-opacity: 0.75; opacity: 0.75; }
.TB_overlayMacFFBGHack { background: url(/image/map/darker.png) repeat; }

#block_uni{ position: absolute; left: 50%; height: 327px; width: 749px; margin-left: -395px; top: 25px;}
.block{ margin:0 auto; z-index:10;}
.block .block_bg{ width: 748%; height: 326%; background:url(/image/gameplay/dialogs/block_bg.gif) no-repeat;}

.block .block_close:hover{ background:url(/image/gameplay/dialogs/close_hov.jpg) no-repeat;}
.block td{vertical-align:top; text-align:left;}
.block .text{padding-top:30px;vertical-align:top; font-family: Tahoma,Verdana; font-size: 14px; font-weight: bold; color: #555555;}
.block .text div{ height: 180px; overflow:hidden;}
.block .text a{ text-decoration : underline; color: #90292A; }
.block .buttons{height: 35px;}
.block .buttons div{height: 35px; text-align:center; padding-right:55px;}
.block .buttons div a{position:relative;display:inline-block; margin-right:5px;margin-top: -10px;}

.block_prev{width:39px; height:33px; background:url(/image/gameplay/dialogs/block_prev.gif) no-repeat; }
.block_end{width:102px; height:34px; background:url(/image/gameplay/dialogs/block_end.gif) no-repeat;}
.block_get{width:103px; height:34px; background:url(/image/gameplay/dialogs/block_get.gif) no-repeat;}
.block_next{width:39px; height:33px; background:url(/image/gameplay/dialogs/block_next.gif) no-repeat;}

.block_prev:hover{background:url(/image/gameplay/dialogs/block_prev_hov.gif) no-repeat;}
.block_end:hover{background:url(/image/gameplay/dialogs/block_end_hov.gif) no-repeat;}
.block_get:hover{background:url(/image/gameplay/dialogs/block_get_hov.gif) no-repeat;}
.block_next:hover{background:url(/image/gameplay/dialogs/block_next_hov.gif) no-repeat;}

.block .ava{width:155px;padding-top:30px;}
.block .ava div{float:left;}
.block .ava div.ava_img{ position:absolute; padding:6px 0 0 17px;}
.block .ava div.ava_border{background:url(/image/gameplay/dialogs/block_border.png) no-repeat right; height:215px; width:155px; position:absolute;}

#static_window{position:absolute; left: 50%; top: 105px; height:182px; padding-left:28px; margin-left: -204px; width:380px; background: url(/image/gameplay/dialogs/ws_left.png) no-repeat;}
#static_window .circ{height:18px; width:18px;background: url(/image/gameplay/dialogs/cl2_but.jpg) no-repeat; position:absolute; margin-left:329px; margin-top:9px;}
#static_window .circ:hover{background-position:0 100%;}
#static_window .ws_top{position:absolute; height:3px; width:355px; background: url(/image/gameplay/dialogs/ws_top.png) no-repeat;}
#static_window .ws_right{position:absolute; height:155px; width:27px; background: url(/image/gameplay/dialogs/ws_right.png) no-repeat; margin-left:355px;}
#static_window .ws_bottom{position:absolute; height:27px; width:358px; background: url(/image/gameplay/dialogs/ws_bot.png) no-repeat; margin-top:155px;}
#static_window .ws_middle{position:absolute; height:152px; width:355px; background: url(/image/gameplay/dialogs/ws_mid.jpg) no-repeat; margin-top:3px;}
#static_window .ws_middle{position:absolute; height:152px; width:355px; background: url(/image/gameplay/dialogs/ws_mid.jpg) no-repeat; margin-top:3px;}
#static_window .ws_middle .cl_but{position:absolute; height:34px; width:103px; margin-top:100px; margin-left:145px;background: url(/image/gameplay/dialogs/cl_but.jpg) no-repeat 0 100%;}
#static_window .ws_middle .cl_but:hover{background-position:0 0;}
#static_window .ws_middle .text{position:absolute; height:95px; width:230px; margin-top:15px; margin-left:100px;}

#uni{position:absolute; left: 50%; top: 35px; margin-left: -380px; width:760px;}
.uni_window{margin-bottom:10px;}
.uni_window td{vertical-align:top; text-align:left;}
.uni_window td .centr{vertical-align:middle; text-align:center;}
.uni_window .circ{height:18px; width:18px;background: url(/image/gameplay/dialogs/cl2_but.jpg) no-repeat; position:absolute; margin-left:-8px; margin-top:-2px;}
.uni_window .circ:hover{background-position:0 100%;}
*html .uni_window .circ:hover{background-position:0 105%;}
.uni_window .wu_top{height:11px;background: url(/image/gameplay/dialogs/wu_top_center.gif) repeat-x;}
.uni_window .wu_top_left{height:11px;background: url(/image/gameplay/dialogs/wu_top_left.png) no-repeat; width:37px;}
.uni_window .wu_top_right{height:11px;background: url(/image/gameplay/dialogs/wu_top_right.png) no-repeat; width:37px;}
.uni_window .wu_l_gr{width:44px; background: url(/image/gameplay/dialogs/wu_l_gr.jpg) repeat-y right;}
.uni_window .wu_r_gr{width:44px; background: url(/image/gameplay/dialogs/wu_r_gr.jpg) repeat-y left;}
.uni_window .wu_m_gr{background:#ececec; padding:10px 10px 0px 5px;font-size:14px;}
.uni_window .wu_b_l{width:44px; background: url(/image/gameplay/dialogs/wu_l_b.png) no-repeat; height:84px;}
.uni_window .wu_b_r{width:44px; background: url(/image/gameplay/dialogs/wu_r_b.png) no-repeat; height:84px;}
.uni_window .wu_b_m{width:auto; height:35px;background:#ececec url(/image/gameplay/dialogs/wu_b_m.jpg) repeat-x  bottom;}
.uni_window .wu_b_m_l{height:84px; width:35px;background:#ececec url(/image/gameplay/dialogs/wu_b_m_l.jpg) no-repeat  bottom;}
.uni_window .wu_b_m_r{width:66px;background:#ececec url(/image/gameplay/dialogs/wu_b_m_r.jpg) no-repeat  bottom;}
.uni_window .wu_bb_l{float:left;height:3px;background: url(/image/gameplay/dialogs/wu_b_l.png) no-repeat; width:76px;}
.uni_window .wu_bb_r{float:right;height:3px;background: url(/image/gameplay/dialogs/wu_b_r.png) no-repeat; width:93px;}
.uni_window .but{display:block; height:33px; width:103px; margin:25px auto 0 auto; position:relative; left:10px;}

.uni_window .ok{background: url(/image/gameplay/dialogs/ok_but.jpg) no-repeat 0 0;}
.uni_window .ok:hover{background: url(/image/gameplay/dialogs/ok_but.jpg) no-repeat 0 100%;}
.uni_window .ac{background: url(/image/gameplay/dialogs/ac_but.jpg) no-repeat 0 0;}
.uni_window .ac:hover{background: url(/image/gameplay/dialogs/ac_but.jpg) no-repeat 0 100%;}
.uni_window .work{background: url(/image/gameplay/dialogs/work_but.jpg) no-repeat 0 0;}
.uni_window .work:hover{background: url(/image/gameplay/dialogs/work_but.jpg) no-repeat 0 100%;}
.uni_window .lov{background: url(/image/gameplay/dialogs/lov_but.jpg) no-repeat 0 0;}
.uni_window .lov:hover{background: url(/image/gameplay/dialogs/lov_but.jpg) no-repeat 0 100%;}

.timer_s{font-family:Tahoma, Verdana, Arial; font-size:11px; font-weight:bold; color:#ffffff;}

#stooltipmsg {left:-400px; max-width: 400px;}
.stooltip {
  position: absolute; width: auto; z-index: 10000; background: transparent !important;
  min-width: 30px; min-height: 0px;
}
#stooltiptext {
  padding: 0px 10px;
  font: 11px tahoma; text-align: left;
}
#stooltip_e1 {position: absolute;display: block; width: 43px; height: 43px; background: url(/css/system/hint_cul.png) no-repeat center center;top: -8px;left: -8px;}
#stooltip_e2 {position: absolute;display: block; width: 43px; height: 43px; background: url(/css/system/hint_cur.png) no-repeat center center;top: -8px;right: -8px;}
#stooltip_e3 {position: absolute;display: block; width: 43px; height: 43px; background: url(/css/system/hint_cdl.png) no-repeat center center;bottom: -8px;left: -8px;}
#stooltip_e4 {position: absolute;display: block; width: 43px; height: 43px; background: url(/css/system/hint_cdr.png) no-repeat center center;bottom: -8px;right: -8px;}
#stooltip_e5 {border: 1px #f5e7ad solid;}
#stooltip_e6 {margin: 0px; padding: 5px 7px; background: url(/css/system/hintbg.png) repeat;border: 1px #946e25 solid;}

.SlotsIMG{opacity:1;}
.SlotsIMG:hover {opacity:0.7;}
.leftp, .leftm, .rightp, .rightp {opacity:0.7;}
.leftp:hover, .leftm:hover, .rightp:hover, .rightp:hover {opacity:1;}
#fHP, #eHP, #fMP, #eMP {opacity:0.7;}
#fHP:hover, #eHP:hover, #fMP:hover, #eMP:hover {opacity:1;}
